<?xml version="1.0" encoding="UTF-16" ?><config><version date="1/18/06" time="16:36:43 PM" /><Global LogoPath=".\images\pnglogo.png" ToolBarImagePath="" DefaultApplicationPath="" HFInstallCheckPluginPath="" />
<Menu TextStringID="1014" MenuID="0" ParentMenuID="0"  MenuTitle="Main|Congratulations!|Now that you have completed the installation, here are some other options.||" SubTitle=""  BackgroundImagePath=".\images\ColoredHousesHarbor2.png"  
 crLogoBackground="     0" crTitle="0x663300" crNavigation="0xe0e0e0" crVertLine="     0" crToolTip="0xffffff" crOver="0xf5f5f5" crNormal="0xf5f5f5" crEmphasized="0x663300"
  crOver3d="0x6600cc" crNormal3d="0x663300" crEmphasized3d="0x663300"
 ToolTipOpacity="191" OverOpacity="255" NormalOpacity="255" EmphasizedOpacity="255" 
 
 MinNavWidth="170" MaxNavWidth="300" LogoBackgroundOpacity="0" TitleOpacity="255" NavigationOpacity="255" VertLineOpacity="255" HorizLineOpacity="255" >
<MenuItem TextStringID="1049" TipStringID="1050" Text="&amp;Print Test Page" InternalName="" ToolTip="Click to print a test page. Printing a test page can verify that the printer has been setup correctly." TargetPath=".\hpwlpd01.exe" TargetParameters="-opt t -app &quot;hpbtpg.exe&quot; {addParams}" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1053" TipStringID="1054" Text="&amp;Register" InternalName="" ToolTip="Register your product so that you can receive driver update notices and other important information from HP." TargetPath=".\hpwlpd01.exe" TargetParameters="-opt n -app &quot;..\bin\hpqwrg.exe&quot; {addParams}" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1055" TipStringID="1056" Text="&amp;View Readme" InternalName="" ToolTip="Click to read detailed printer information." TargetPath="..\help\readme.html" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Document" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1045" TipStringID="1046" Text="Start Using the &amp;Device" InternalName="" ToolTip="Open the HP Solution Center software and start using your new HP device." TargetPath="..\bin\hpqdirec.exe" TargetParameters="/CtxID {ContextID}" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{8B893833-F00F-47d8-A893-72CFA6A7E64C}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE exists" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1047" TipStringID="1048" Text="View HP Software &amp;Tour" InternalName="" ToolTip="Learn how the HP software you just installed can help you do more with your photos." TargetPath="..\help\cuetour\start.exe" TargetParameters="" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{6A545A82-ADDA-48eb-B6D9-EB1325F1813A}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="2K and XP" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE exists" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1047" TipStringID="1048" Text="View HP Software &amp;Tour" InternalName="" ToolTip="Learn how the HP software you just installed can help you do more with your photos." TargetPath="..\help\cuetour\start.exe" TargetParameters="" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{6A545A82-ADDA-48eb-B6D9-EB1325F1813A}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="XP_64" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE exists" PadCloseType="Do not close" >
</MenuItem>
</Menu><AllMappings><languagemappings>
<Mapping LID="1025" Value="ARABIC" />
<Mapping LID="1027" Value="CatalanSetup.exe" />
<Mapping LID="1033" Value="English" /></languagemappings><languagemappings>
<Mapping LID="1025" Value="ARA" />
<Mapping LID="1027" Value="catalan" /></languagemappings><languagemappings></languagemappings></AllMappings></config>